#Warapper { position: absolute; top:60px; left:123px; min-width: 360px; width: 70%; margin-top: 5px; FONT-SIZE: 1.2em; }
#WarapperMain { position: absolute; top:50px; left:123px; min-width: 360px; width: 70%; margin-top: 5px;}

#headerTableMobile {display: none; visibility: hidden; border: 0; width: 1024px; background-color:#FFF; color: #FFF; border-spacing: 1px;border-collapse: collapsed;}
#headerTable {visibility: visible; border: 0; width: 1440px; background-color:#FFF; color: #FFF; border-spacing: 1px; border-collapse: collapsed;}
#SideBarRight {visibility:visible; position: fixed; right: 6%; top: 250px; width: 135px; margin-top: -2.5em;}
#left { visibility: visible; position: fixed; top:42px; left: 0px; width: 80px; margin: 1% 1% 0 0; }
#right { visibility: visible; position: fixed; top:40px; right: 0; width: 30px; margin: 1% 0 0 1%; }
.headLink {FONT-FAMILY: Book Antiqua3;FONT-SIZE:1.3em; TEXT-DECORATION:none;COLOR:#FFFFFF;}
.commentTableInner {table-layout: fixed; width: 50%;}
.commentClass {margin-top: .5em;font-size: 1.1em; }
.floatRImg {float: right; padding: 10px; width: 35%}	
.floatRImg2 {float: right; padding: 10px; width: 20%}
.floatRImg3 {float: right; padding: 10px; width: 15%}	
.floatRImg3 {float: right; padding: 10px; width: 10%}
.floatRImg4 {float: right; padding: 10px; width: 50%}																																																																																										}
#MainPageContent {width: 60%;}
.mainPage {width: 60%; padding: 0px; background-color: #000000; white-space:nowrap;}
